Disable a notification channel
/orgs/{organizationId}/notification-channels/{channelId}Disable a notification channel. Webhook, Slack, Discord, Telegram, Email, Zapier, Microsoft Teams, Google Chat, Mattermost, ntfy, Feishu / Lark, DingTalk and WeCom notification channels deliver for real; webhook requests are signed.
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
1 <= length1 <= lengthHeader Parameters
Reuse for retries of the same action for 24 hours. A changed body returns 409.
8 <= length <= 128Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/orgs/string/notification-channels/string" \ -H "Idempotency-Key: stringst"{ "data": "string", "meta": { "requestId": "string", "replayed": true }}Create a notification channel POST
Create a notification channel. Webhook, Slack, Discord, Telegram, Email, Zapier, Microsoft Teams, Google Chat, Mattermost, ntfy, Feishu / Lark, DingTalk and WeCom notification channels deliver for real; webhook requests are signed.
Update a notification channel PATCH
Update a notification channel. Webhook, Slack, Discord, Telegram, Email, Zapier, Microsoft Teams, Google Chat, Mattermost, ntfy, Feishu / Lark, DingTalk and WeCom notification channels deliver for real; webhook requests are signed.